aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/docker/frontend/cmd.sh
diff options
context:
space:
mode:
Diffstat (limited to 'docker/frontend/cmd.sh')
-rwxr-xr-xdocker/frontend/cmd.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/docker/frontend/cmd.sh b/docker/frontend/cmd.sh
index 25ea3c7..4813c4f 100755
--- a/docker/frontend/cmd.sh
+++ b/docker/frontend/cmd.sh
@@ -1,6 +1,6 @@
-#!/usr/bin/env bash
+#!/bin/sh
-set -o errexit -o nounset -o pipefail
+set -e
# Honestly, I have no idea how this works, I just copy-pasted it from
# somewhere.